Subject: Ticket Assigned - Complaint/ Damaged Item
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 07:18:41 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint/ Damaged Item Dear Concerned,

This is to inform you that from my online order 9408782587
<https://www.splashfashions.com/ae/en/my-account/order/9408782587?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
,
the printed black dress I received on 4th January 2023 is a damaged piece
with stitching coming out from multiple parts.I have spoken to one of your
customer service agents and has informed me to sent this email. I haven’t
used it and the tags are still there.I have attached the pictures for your
reference.Please issue a refund or an exchange with a proper piece.
Looking forward to hearing from you.

Thankyou
Ameya Ajith

On Wed, 4 Jan 2023 at 12:52 AM Splash Fashions <[email-masked]>
wrote:

> Order number 9408782587 has been shipped.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Ameya Ajith, your order number is 9408782587
> <https://www.splashfashions.com/ae/en/my-account/order/9408782587?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP010423000251.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP010423000251&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Ameya ajith*
> Cg mall building, b block
> 1002, 10th floor
> Sharjah, United Arab Emirates
> Mobile: +971 557704540
>
> Payment Method:
> *Supriya Ajithkumar*
> xxxx xxxx xxxx 5547
>
> *Order Details* Consignment Number: 88888001029820230104
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/ae/en/p/164392512?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Floral Print Maxi Tiered Dress with Pie Crust Collar and Neck Tie-Ups *
> Color: Multicolour
> Size: 8
> 1
>
> <https://www.splashfashions.com/ae/en/p/164392519?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Printed Maxi Tiered Dress with Pie Crust Collar and Neck Tie-Ups *
> Color: Multicolour
> Size: 8
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5614970